## rust-libheif-sys 1.16.2

=== debian/changelog ===
rust-libheif-sys (1.16.2-5) unstable; urgency=medium

  * Rewrite patch to use pkgconfig only
  * Added dependency on zlib1g-dev

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 11 Jan 2024 22:05:09 +0100

rust-libheif-sys (1.16.2-4) unstable; urgency=medium

  * Add missing dependency on libsharpyuv-dev (Closes: #1052932) 

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 29 Sep 2023 12:07:59 +0200

rust-libheif-sys (1.16.2-3) unstable; urgency=medium

  * Team upload.
  * Package libheif-sys 1.16.2 from crates.io using debcargo 2.6.0
  * Stop patching bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 20 Sep 2023 00:04:16 +0000

rust-libheif-sys (1.16.2-2) unstable; urgency=medium

  * Amend patch to skip addditional test failing on i386
  * Rename skip-broken-test.diff to skip-broken-tests.diff

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 11 Sep 2023 11:18:08 +0200

rust-libheif-sys (1.16.2-1) unstable; urgency=medium

  * Package libheif-sys 1.16.2 from crates.io using debcargo 2.6.0
  * Amended skip-broken-test patch to catch another failing test
  * Updated my mail address in d/control and d/copyright

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 10 Sep 2023 14:00:26 +0200

rust-libheif-sys (1.16.1-1) unstable; urgency=medium

  * Team upload.
  * Package libheif-sys 1.16.1 from crates.io using debcargo 2.6.0
  * Rebased patch
  * Add patch to skip failing tests on 32-bit-arches

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 30 Aug 2023 12:21:17 +0200

rust-libheif-sys (1.14.2-1) experimental; urgency=medium

  * relax dependency to bindgen
  * add test_depends on "libheif-dev"

  [ Matthias Geiger ]
  * Package libheif-sys 1.14.2 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 20 Aug 2023 10:20:46 -0400
