=== debian/control ===
Source: rust-libheif-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libheif-dev <!nocheck>,
 libsharpyuv-dev <!nocheck>,
 zlib1g-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libheif-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libheif-sys
X-Cargo-Crate: libheif-sys
Rules-Requires-Root: no

Package: librust-libheif-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libheif-dev,
 libsharpyuv-dev,
 zlib1g-dev
Provides:
 librust-libheif-sys+default-dev (= ${binary:Version}),
 librust-libheif-sys-1-dev (= ${binary:Version}),
 librust-libheif-sys-1+default-dev (= ${binary:Version}),
 librust-libheif-sys-1.16-dev (= ${binary:Version}),
 librust-libheif-sys-1.16+default-dev (= ${binary:Version}),
 librust-libheif-sys-1.16.2-dev (= ${binary:Version}),
 librust-libheif-sys-1.16.2+default-dev (= ${binary:Version})
Description: Libheif bindings - Rust source code
 Source code for Debianized Rust crate "libheif-sys"
