=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 1.16.2 --all-targets --all-features
Features: test-name=rust-libheif-sys:@
Depends: dh-cargo (>= 18), libheif-dev, libsharpyuv-dev, zlib1g-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 1.16.2 --all-targets
Features: test-name=librust-libheif-sys-dev:default
Depends: dh-cargo (>= 18), libheif-dev, libsharpyuv-dev, zlib1g-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 1.16.2 --all-targets --no-default-features
Features: test-name=librust-libheif-sys-dev:
Depends: dh-cargo (>= 18), libheif-dev, libsharpyuv-dev, zlib1g-dev, @
Restrictions: allow-stderr, skip-not-installable
