## rust-libheif-sys 2.1.0

=== debian/changelog ===
rust-libheif-sys (2.1.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Aug 2024 15:14:18 +0200

rust-libheif-sys (2.1.0-1) experimental; urgency=medium

  * Package libheif-sys 2.1.0+1.17.4 from crates.io using debcargo 2.6.1
  * Rebased patches for new upstream
  * Updated copyright information

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 24 Mar 2024 23:52:37 +0100
