=== debian/control ===
--- 
+++ 
@@ -33,11 +33,11 @@
  zlib1g-dev
 Provides:
  librust-libheif-sys+default-dev (= ${binary:Version}),
- librust-libheif-sys-1-dev (= ${binary:Version}),
- librust-libheif-sys-1+default-dev (= ${binary:Version}),
- librust-libheif-sys-1.16-dev (= ${binary:Version}),
- librust-libheif-sys-1.16+default-dev (= ${binary:Version}),
- librust-libheif-sys-1.16.2-dev (= ${binary:Version}),
- librust-libheif-sys-1.16.2+default-dev (= ${binary:Version})
+ librust-libheif-sys-2-dev (= ${binary:Version}),
+ librust-libheif-sys-2+default-dev (= ${binary:Version}),
+ librust-libheif-sys-2.1-dev (= ${binary:Version}),
+ librust-libheif-sys-2.1+default-dev (= ${binary:Version}),
+ librust-libheif-sys-2.1.0-dev (= ${binary:Version}),
+ librust-libheif-sys-2.1.0+default-dev (= ${binary:Version})
 Description: Libheif bindings - Rust source code
  Source code for Debianized Rust crate "libheif-sys"
