## rust-libheif-sys 5.0.0

=== debian/changelog ===
rust-libheif-sys (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package libheif-sys 5.0.0+1.20.2 from crates.io using debcargo 2.7.10
  * only enable version 1.20, improve packaging (Closes: #114358)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 23 Sep 2025 11:58:09 +0200

rust-libheif-sys (5.0.0-1) unstable; urgency=medium

  * Package libheif-sys 5.0.0+1.20.2 from crates.io using debcargo 2.7.8
  * Rebase patch for new upstream
  * Drop patch to skip failing tests.
  * Remove superfluous file pattern in d/copyright
  * Exclude upstream's vendor/ dir

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 15 Aug 2025 19:10:30 +0000
