=== debian/control ===
Source: rust-libheif-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.174-~~) <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libheif-dev <!nocheck>,
 libsharpyuv-dev <!nocheck>,
 zlib1g-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libheif-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libheif-sys
Homepage: https://github.com/cykooz/libheif-sys
X-Cargo-Crate: libheif-sys
Rules-Requires-Root: no

Package: librust-libheif-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-system-deps-7+default-dev,
 libheif-dev,
 libsharpyuv-dev,
 zlib1g-dev
Provides:
 librust-libheif-sys+default-dev (= ${binary:Version}),
 librust-libheif-sys+latest-dev (= ${binary:Version}),
 librust-libheif-sys+v1-20-dev (= ${binary:Version}),
 librust-libheif-sys-5-dev (= ${binary:Version}),
 librust-libheif-sys-5+default-dev (= ${binary:Version}),
 librust-libheif-sys-5+latest-dev (= ${binary:Version}),
 librust-libheif-sys-5+v1-20-dev (= ${binary:Version}),
 librust-libheif-sys-5.0-dev (= ${binary:Version}),
 librust-libheif-sys-5.0+default-dev (= ${binary:Version}),
 librust-libheif-sys-5.0+latest-dev (= ${binary:Version}),
 librust-libheif-sys-5.0+v1-20-dev (= ${binary:Version}),
 librust-libheif-sys-5.0.0-dev (= ${binary:Version}),
 librust-libheif-sys-5.0.0+default-dev (= ${binary:Version}),
 librust-libheif-sys-5.0.0+latest-dev (= ${binary:Version}),
 librust-libheif-sys-5.0.0+v1-20-dev (= ${binary:Version})
Description: Libheif bindings - Rust source code
 Source code for Debianized Rust crate "libheif-sys"
