=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

LIBHEIF_VERSION = v1_20

override_dh_auto_build:
	dh_auto_build -- build --features $(LIBHEIF_VERSION)

override_dh_auto_test:
	dh_auto_test -- test --features $(LIBHEIF_VERSION)
