## rust-libheif-sys 5.1.1

=== debian/changelog ===
rust-libheif-sys (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package libheif-sys 5.1.1+1.21.2 from crates.io using debcargo 2.7.11
  * Rebase patches for new upstream release
  * Rebase packaging for libheif 1.21 (Closes: #1126248)
  * Add patch relaxing libc

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 22:32:43 +0100
