## rust-libheif-sys 5.2.0

=== debian/changelog ===
rust-libheif-sys (5.2.0-1) unstable; urgency=medium

  * Team upload
  * Package libheif-sys 5.2.0+1.21.2 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 21 Feb 2026 21:14:39 -0500
