=== debian/control ===
--- 
+++ 
@@ -41,13 +41,13 @@
  librust-libheif-sys-5+default-dev (= ${binary:Version}),
  librust-libheif-sys-5+latest-dev (= ${binary:Version}),
  librust-libheif-sys-5+v1-21-dev (= ${binary:Version}),
- librust-libheif-sys-5.1-dev (= ${binary:Version}),
- librust-libheif-sys-5.1+default-dev (= ${binary:Version}),
- librust-libheif-sys-5.1+latest-dev (= ${binary:Version}),
- librust-libheif-sys-5.1+v1-21-dev (= ${binary:Version}),
- librust-libheif-sys-5.1.1-dev (= ${binary:Version}),
- librust-libheif-sys-5.1.1+default-dev (= ${binary:Version}),
- librust-libheif-sys-5.1.1+latest-dev (= ${binary:Version}),
- librust-libheif-sys-5.1.1+v1-21-dev (= ${binary:Version})
+ librust-libheif-sys-5.2-dev (= ${binary:Version}),
+ librust-libheif-sys-5.2+default-dev (= ${binary:Version}),
+ librust-libheif-sys-5.2+latest-dev (= ${binary:Version}),
+ librust-libheif-sys-5.2+v1-21-dev (= ${binary:Version}),
+ librust-libheif-sys-5.2.0-dev (= ${binary:Version}),
+ librust-libheif-sys-5.2.0+default-dev (= ${binary:Version}),
+ librust-libheif-sys-5.2.0+latest-dev (= ${binary:Version}),
+ librust-libheif-sys-5.2.0+v1-21-dev (= ${binary:Version})
 Description: Libheif bindings - Rust source code
  Source code for Debianized Rust crate "libheif-sys"
