=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 %:
 	dh $@ --buildsystem cargo
 
-LIBHEIF_VERSION = v1_20
+LIBHEIF_VERSION = v1_21
 
 override_dh_auto_build:
 	dh_auto_build -- build --features $(LIBHEIF_VERSION)
