=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 5.2.0 --all-targets --all-features
Features: test-name=rust-libheif-sys:@
Depends: dh-cargo (>= 31), libheif-dev, libsharpyuv-dev, zlib1g-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 5.2.0 --all-targets
Features: test-name=librust-libheif-sys-dev:default
Depends: dh-cargo (>= 31), libheif-dev, libsharpyuv-dev, zlib1g-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 5.2.0 --all-targets --no-default-features --features latest
Features: test-name=librust-libheif-sys-dev:latest
Depends: dh-cargo (>= 31), libheif-dev, libsharpyuv-dev, zlib1g-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 5.2.0 --all-targets --no-default-features --features v1_21
Features: test-name=librust-libheif-sys-dev:v1_21
Depends: dh-cargo (>= 31), libheif-dev, libsharpyuv-dev, zlib1g-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-sys 5.2.0 --all-targets --no-default-features
Features: test-name=librust-libheif-sys-dev:
Depends: dh-cargo (>= 31), libheif-dev, libsharpyuv-dev, zlib1g-dev, rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
